pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

request for new version of openssl


I am told that openssl-0.9.8q is the latest version of openssl on

I have the following command which returns an error on this system :

openssl dgst -sha256 -sign <(openssl ecparam -name secp256k1 -genkey) -hex 
<<<"this is a test"

Error Signing Data
29031:error:0606B06E:digital envelope routines:EVP_SignFinal:wrong public key 

The same command doesn't return any error with openssl-1.0.0c (at least on
my personnal debian sid machine)

Therefore I would like to request for an upgrade of openssl on netbsd.

Best regards,

L. Grondin

[quote author=Stephen M. Jones <>]
TACKER:  smj (Stephen M. Jones)
SUBJECT: .. openssl
DATE:    10-Jan-11 05:53:15
HOST:    ol

The latest version is openssl-0.9.8q.  You can request a new version be
ported to pkgsrc on

SDF Public Access UNIX System -

Home | Main Index | Thread Index | Old Index